Bug 838 - add handler for URL pointing to local files
: add handler for URL pointing to local files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/urlview)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-13 19:53 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-13 19:53:19
They may be of two types: /path/to and <a
href="file:///path/to">file:///path/to</a>.

The handlers should be like HTTP ones plus some special like less.

---

---
Probably this is the part of ldv\'s contribution I hadn\'t understood.
------- Comment #1 From 2002-04-15 22:18:04 -------
Fixed in
urlview-0.9-ipl5mdk
------- Comment #2 From 2002-04-15 22:18:04 -------
Fixed in
urlview-0.9-ipl5mdk